using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Scaler : MonoBehaviour
{

    float minSize = .5f;

    void Update()
    {
        if (GlobalVariables.paused) return;
        float camRatio = Camera.main.orthographicSize / GlobalVariables.minSize;
        float size = camRatio * minSize;
        this.transform.localScale = new Vector3(size, size, size);
    }
}
